Table of Contents

Class: MaildirDBMConfigurator | Twisted-0.17.4/twisted/coil/plugins/mail.py
--- | ---

Base Classes |
--- | ---
coil.Configurator coil.ConfigCollection

Methods |
--- | ---
__init__ getEntityType reallyPutEntity
| __init__

    __init__ ( self,  instance )

| getEntityType

    getEntityType ( self )

| reallyPutEntity

    reallyPutEntity (
            self,
            name,
            entity,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:18 2002 by HappyDoc version 2.0